function FileData_Pairs(x)
{
x.t("particularly","noted");
x.t("available","request");
x.t("version","3.x.x.x");
x.t("version","ac43");
x.t("version","ac65");
x.t("tc65i","xt65");
x.t("wish","receive");
x.t("files","chapter");
x.t("files","together");
x.t("studio","6.0");
x.t("02.500","tc65");
x.t("mc75i","tc63");
x.t("source","files");
x.t("source","code");
x.t("covers","three");
x.t("minmux","driver");
x.t("zip","file");
x.t("tc45","tc63");
x.t("introduction","1.1");
x.t("please","note");
x.t("xt55","xt56");
x.t("incorporating","multiplexer");
x.t("xt56","ready-to-use");
x.t("siemens","wireless");
x.t("product","versions");
x.t("differences","occur");
x.t("document","covers");
x.t("tc63","release");
x.t("ac75","ac75i");
x.t("02.800","tc65i");
x.t("file","containing");
x.t("complete","source");
x.t("tc65","release");
x.t("tc65","terminal");
x.t("mc55i","mc56");
x.t("products","incorporating");
x.t("xt75","ready-to-use");
x.t("sup","\u00adported");
x.t("3.x.x.x","differences");
x.t("3.x.x.x","products");
x.t("wireless","modules");
x.t("winmux","version");
x.t("winmux","prior");
x.t("prior","version");
x.t("three","different");
x.t("6.0","project");
x.t("request","case");
x.t("supported","product");
x.t("multiplexer","sources");
x.t("multiplexer","protocol");
x.t("ac43","ac45");
x.t("mc388","mc55");
x.t("1.1","supported");
x.t("ac45","mc35i");
x.t("mc35i","mc35i");
x.t("mc35i","terminal");
x.t("mc55","mc55i");
x.t("different","versions");
x.t("mc56","mc75");
x.t("receive","source");
x.t("release","02.500");
x.t("release","02.800");
x.t("release","04.000");
x.t("release","03.xxx");
x.t("release","03.000");
x.t("code","minmux");
x.t("packed","zip");
x.t("04.000","mc75i");
x.t("together","corresponding");
x.t("ac65","ac75");
x.t("project","files");
x.t("mc75","release");
x.t("sources","available");
x.t("visual","studio");
x.t("modules","particularly");
x.t("xt65","xt75");
x.t("03.xxx","tc35i");
x.t("noted","multiplexer");
x.t("multiplex","driver");
x.t("case","wish");
x.t("mc39i","mc45");
x.t("note","document");
x.t("protocol","version");
x.t("protocol","products");
x.t("protocol","versions");
x.t("two","multiplexer");
x.t("ready-to-use","multiplex");
x.t("tc35i","tc35i");
x.t("tc35i","terminal");
x.t("ac75i","mc75");
x.t("03.000","tc63i");
x.t("tc63i","tc65");
x.t("corresponding","visual");
x.t("containing","complete");
x.t("terminal","tc45");
x.t("terminal","xt55");
x.t("terminal","mc39i");
x.t("driver","winmux");
x.t("driver","packed");
x.t("occur","two");
x.t("versions","introduction");
x.t("versions","please");
x.t("versions","sup");
x.t("versions","multiplexer");
x.t("versions","1.1");
x.t("mc45","mc46");
x.t("mc46","mc388");
x.t("\u00adported","siemens");
}
